<?xml version="1.0" ?>
<Effects>
    <ParticleSystem name="ExchangeStars_StarTrack" numOfParticles="60" lifeInitial="2.00" lifeVariation="0.50" startTime="2.00" additive="false" linkedParticles="false" orientParticles="false" texture="star2.png">
        <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.46" initial="52.27" variation="14.28" />
                <key time="0.64" initial="59.05" variation="17.42" />
                <key time="1.00" initial="67.03" variation="31.92" />
            </spline>
        </Param>
        <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.59" initial="1.62" variation="16.16" />
                <key time="1.00" initial="-26.79" variation="27.00" />
            </spline>
        </Param>
        <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="11.88" variation="0.00" />
                <key time="0.26" initial="6.30" variation="0.00" />
                <key time="0.71" initial="26.48" variation="0.00" />
                <key time="1.00" initial="11.88" variation="0.00" />
            </spline>
        </Param>
        <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
        <Param name="red">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.13" initial="255.00" variation="0.00" />
                <key time="0.41" initial="255.00" variation="0.00" />
                <key time="0.57" initial="248.00" variation="0.00" />
                <key time="0.73" initial="123.00" variation="0.00" />
                <key time="0.88" initial="139.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="green">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.13" initial="255.00" variation="0.00" />
                <key time="0.41" initial="204.00" variation="0.00" />
                <key time="0.57" initial="255.00" variation="0.00" />
                <key time="0.73" initial="255.00" variation="0.00" />
                <key time="0.88" initial="205.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="blue">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.13" initial="255.00" variation="0.00" />
                <key time="0.41" initial="204.00" variation="0.00" />
                <key time="0.57" initial="113.00" variation="0.00" />
                <key time="0.73" initial="113.00" variation="0.00" />
                <key time="0.88" initial="254.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="alpha">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.13" initial="255.00" variation="0.00" />
                <key time="0.41" initial="255.00" variation="0.00" />
                <key time="0.57" initial="255.00" variation="0.00" />
                <key time="0.73" initial="255.00" variation="0.00" />
                <key time="0.88" initial="255.00" variation="0.00" />
                <key time="1.00" initial="0.00" variation="0.00" />
            </spline>
        </Param>
    </ParticleSystem>
    <ParticleSystem name="ExchangeStars_StarTrack2" numOfParticles="60" lifeInitial="2.00" lifeVariation="0.50" startTime="2.00" additive="false" linkedParticles="false" orientParticles="false" texture="star2.png">
        <Param name="x" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.38" initial="-51.77" variation="16.52" />
                <key time="0.52" initial="-56.82" variation="17.68" />
                <key time="1.00" initial="-79.09" variation="23.58" />
            </spline>
        </Param>
        <Param name="y" initial="0.00" variation="0.00" d="0.00" dVariation="20.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.59" initial="0.80" variation="14.78" />
                <key time="1.00" initial="-27.64" variation="25.64" />
            </spline>
        </Param>
        <Param name="size" initial="5.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00">
            <spline>
                <key time="0.00" initial="14.97" variation="0.00" />
                <key time="0.20" initial="6.57" variation="0.00" />
                <key time="0.72" initial="24.73" variation="0.00" />
                <key time="1.00" initial="11.36" variation="0.00" />
            </spline>
        </Param>
        <Param name="angle" initial="0.00" variation="0.00" d="0.00" dVariation="0.00" d2="0.00" d2Variation="0.00" />
        <Param name="red">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.13" initial="255.00" variation="0.00" />
                <key time="0.41" initial="255.00" variation="0.00" />
                <key time="0.57" initial="248.00" variation="0.00" />
                <key time="0.73" initial="123.00" variation="0.00" />
                <key time="0.88" initial="139.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="green">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.13" initial="255.00" variation="0.00" />
                <key time="0.41" initial="204.00" variation="0.00" />
                <key time="0.57" initial="255.00" variation="0.00" />
                <key time="0.73" initial="255.00" variation="0.00" />
                <key time="0.88" initial="205.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="blue">
            <spline>
                <key time="0.00" initial="255.00" variation="0.00" />
                <key time="0.13" initial="255.00" variation="0.00" />
                <key time="0.41" initial="204.00" variation="0.00" />
                <key time="0.57" initial="113.00" variation="0.00" />
                <key time="0.73" initial="113.00" variation="0.00" />
                <key time="0.88" initial="254.00" variation="0.00" />
                <key time="1.00" initial="255.00" variation="0.00" />
            </spline>
        </Param>
        <Param name="alpha">
            <spline>
                <key time="0.00" initial="0.00" variation="0.00" />
                <key time="0.13" initial="255.00" variation="0.00" />
                <key time="0.41" initial="255.00" variation="0.00" />
                <key time="0.57" initial="255.00" variation="0.00" />
                <key time="0.73" initial="255.00" variation="0.00" />
                <key time="0.88" initial="255.00" variation="0.00" />
                <key time="1.00" initial="0.00" variation="0.00" />
            </spline>
        </Param>
    </ParticleSystem>
    <Effect name="ExchangeStars">
        <ParticleSystem name="ExchangeStars_StarTrack" needStartDeadCounter="false" deadCountTime="0.00" bornTime="0.00" />
        <ParticleSystem name="ExchangeStars_StarTrack2" needStartDeadCounter="false" deadCountTime="0.00" bornTime="0.00" />
    </Effect>
</Effects>
